/* CSSTidy 1.3: Mon, 01 Sep 2008 21:40:20 -0600 */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
body{line-height:1.5;font-size:75%;color:#262625;font-family:"Helvetica Neue",Helvetica, Arial, sans-serif;background:url(/img/back.png) top center repeat-y;}
table{border-collapse:separate;border-spacing:0;margin-bottom:1.4em;width:100%;}
caption,th,td{text-align:left;font-weight:normal;}
table,td,th{vertical-align:middle;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:3em;line-height:1;margin-bottom:.5em;color:#c20000;}
h2{font-size:2em;margin-bottom:.75em;color:#c20000;}
body#home .threecol h2{font-size:1.5em;line-height:1;margin-bottom:1em;}
h3{font-size:1.5em;line-height:1;margin-bottom:1em;color:#393938;}
h5{font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6{font-size:1em;font-weight:bold;}
p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus,a:hover{color:#c2c200;}
a{color:#5C2E00;text-decoration:underline;}
sup,sub{line-height:0;}
abbr,acronym{border-bottom:1px dotted #666;}
address{font-style:italic;margin:0 0 1.5em;}
pre,code{white-space:pre;margin:1.5em 0;}
pre,code,tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul,li ol{margin:0 1.5em;}
ul,ol{margin:0 1.5em 1.5em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dd{margin-left:1.5em;}
th{font-weight:bold;background:#C3D9FF;}
th,td{padding:4px 10px 4px 5px;}
tr.even td{background:#E5ECF9;}
caption{background:#eee;}
.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.loud{color:#000;}
.highlight{background:#ff0;}
.added{background:#060;color:#fff;}
.removed{background:#900;color:#fff;}
.first{margin-left:0;padding-left:0;}
.last{margin-right:0;padding-right:0;}
.top{margin-top:0;padding-top:0;}
.bottom{margin-bottom:0;padding-bottom:0;}
#nav li{font-size:1em;float:left;list-style:none;color:#fff;line-height:2.3;margin:0 .5em;}
html,body{height:100%;}
#container{min-height:100%;height:auto!important;margin:0 auto -110px;}
.wrapper{text-align:left;width:750px;margin:0 auto;padding:0 10px;}
#content{clear:left;margin-right:20px;width:550px;margin-bottom:2em;}
#content,#col1,#col2{margin-top:20px;float:left;}
#col1,#col2{width:170px;padding:10px 5px;}
#enquiry{background:url(/img/mail_new.png) no-repeat left center;padding-left:28px;}
#email{background:url(/img/mail_generic.png) no-repeat left center;padding-left:28px;}
#phone{background:url(/img/phone.png) no-repeat left center;padding-left:28px;}
#col1 blockquote{color:#666;font-style:italic;background:url(/img/quote_start.png) no-repeat;padding:6px 0 0 26px;}
#content blockquote{color:#666;font-style:italic;background:url(/img/quote_start.png) no-repeat;float:left;padding:6px 0 0 26px;}
#content blockquote p{padding-right:26px;background:url(/img/quote_end.png) no-repeat bottom right;float:left;width:300px;}
p.author{padding-left:26px;clear:left;}
#col1 h4,#col2 h4{margin-bottom:0;color:#5C2E00;}
#col1 h3,#col2 h3{text-transform:uppercase;border-bottom:2px solid #999;padding:3px;}
#col1 img,#col2 img{background-color:#fff;padding:3px;}
#col2 div.box{width:170px;float:left;padding:0 5px;}
#nav{float:right;font-size:.833em;background-color:#8D8D8C;color:#fff;text-transform:uppercase;height:2em;margin:8px 0 0;}
body #footer{margin-bottom:0;}
#footer{width:100%;clear:left;height:110px;background:transparent url(/img/footer.png);color:#eee;}
.push{height:110px;}
#footer .wrapper{padding-top:2em;}
body#home .fullwidth{clear:left;width:770px;}
body#home .threecol,body#home .twocol{float:left;}
body#home .threecol{width:230px;overflow-x:hidden;margin:32px 10px 0 0;}
body#home .twocol{width:500px;margin:32px 10px 0 0;}
body#home .twocol img {width: 100%; height: auto;}
body#home .first{clear:left;background-color: #fff;padding:5px 5px;}
body#home .middle{background-color:#fff;width:240px;min-height:220px;padding:5px 5px;}
body#home #strip{padding-bottom:25px;}
body#home #footer .threecol{margin-top:0;background-color:transparent;}
body#home #container{margin:0 auto -400px;}
.logos {float: right; margin-top:12px;}
.logos img {float:right; margin-left:12px}
.main .threecol img,#content img{border:3px solid #D6D6D6;background-color:#fff;padding:1px;}
#content img.logo {border:none;}
.nav-button {width: 145px; margin-right: 15px;}
.home-nav-list {list-style: none; margin: 3em 0 0 0; padding: 0;}
.home-nav-list-item {float: left; width: 119px; margin: 0 8px 0 0;}
.home-nav-list-item a {display: block; background-color: #A51919; color: #fff; text-decoration: none; font-size: 1em; padding: 1em; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; display: table-cell; vertical-align: middle; height: 5em; width: 119px;}
.home-nav-list-item a.plans {background-color: #494949;}
.home-nav-list-item a.projects {background-color: #C2C200; color: #262625;}
.home-nav-list-item a.about {background-color: #fff; color: #262625;}
.home-nav-list-item a:hover,.home-nav-list-item a.plans:hover,.home-nav-list-item a.projects:hover {background-color: #8D8D8C;}
.home-nav-list-item a.projects:hover, .home-nav-list-item a.about:hover {color: #fff;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child { position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.rslides_tabs {
    background: none repeat scroll 0 0 #B6B6B6;
    font-size: 14px;
    list-style: none outside none;
    margin: 0 auto 50px;
    max-width: 625px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 1px;
}
.rslides_tabs a {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    height: auto;
    line-height: 20px;
    padding: 9px 20px;
    width: auto;
    color: #fff;
    text-decoration: none;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: none repeat scroll 0 0 #C4C4C4;
    color: #262625;
}
.threecol ul#brands{list-style:none;margin:0 0 1.5em -12px;}
.threecol ul#brands li{background:url(/img/bullet.png) center left no-repeat;padding-left:12px;margin-bottom:.2em;}
body#admin #content{width:590px;}
body#admin #confirm{position:absolute;background:#eee;}
.breadcrumb { margin:0;}
body#fullwidth #content{width:770px; min-height:1000px;}
body#fullwidth #content h2.album-heading{margin-bottom:0;}
body#fullwidth button{font-size:.857em;}
ul#albumThumbs li{float:left;list-style:none;margin-right:10px;width:140px;}
ul#albumThumbs li h3{font-size:1em;display:block;height:3em;}
ul#gallery{margin:0; text-align:center;}
ul#gallery li{display:inline;margin:0;}
ul#gallery li img,ul#albumThumbs li img{border:2px solid #fff;padding:0;}
ul#gallery img.selected,ul#gallery li a:hover img,ul#albumThumbs li a:hover img{background-color:#A5171A;border-color:#A5171A;}
#imgwrap{display:none;clear:left;}
#imgwrap #img_placeholder img#largeimage{border:4px solid #8D8D8C;background-color:#fff;padding:1px;}
#imgwrap #img_placeholder img#largeimage,img.loading{display:block;margin:0 auto;}
#img_placeholder {min-height: 550px;}
h3#photoTitle{text-align:center;font-size:1em;margin-top:1em;}
#nextprev img.photonav{display:inline;border:none;}
.none{opacity:.3;}
div.desc{background-color:#F7F7F7;padding-left:10px;border-left:2px solid #E7E7E7;border-right:2px solid #E7E7E7;border-bottom:none;margin:0 0 0 -10px;}
div.desc p{float:left;max-width:318px;padding-right:20px;}
div.desc img{float:left;margin-bottom:1em;}
p.pdf{background:#F7F7F7 url(/img/pdf_document.png) no-repeat 10px top;border:2px solid #E7E7E7;border-top:none;display:block;margin:0 0 3em -10px;padding:0 0 10px 36px;}
h3.plantitle{border:2px solid #E7E7E7;border-bottom:none;background-color:#F7F7F7;margin:0 0 0 -10px;padding:.5em 0 1em 10px;}
#map{width:500px;height:300px;margin-top:1em;border:4px solid #D6DBDA;}
#map img{background:transparent;}
#header{background:url(/img/top.png) repeat-x;padding-bottom:12px;}
#header h1{float:left;width:320px;height:86px;font-size:20px;text-indent:-9000px;margin:18px 0 20px;}
body#default #strip,body#fullwidth #strip,body#admin #strip{clear:both;height:13px;}
#wrapper_footer{clear:both;}
.clearfix,#footer,#strip,.wrapper{overflow:hidden;}
body#home ul.idTabs{height:17px;padding-left:10px;padding-top:15px;background:url(/img/strip.png);margin:0 -5px;}
body#home ul.idTabs li{display:inline;list-style-type:none;margin:0;padding:0;}
body#home ul.idTabs a:link,body#home ul.idTabs a:visited{float:left;background:#8D8D8C;font-size:.833em;line-height:17px;margin-right:2px;text-decoration:none;color:#fff;padding:0 10px;}
body#home ul.idTabs a:link.selected,body#home ul.idTabs a:visited.selected{background:#fff;color:#262625;}
label{font-weight:bold;display:block;}
legend{font-weight:bold;font-size:1.2em;}
input.text,input.title,textarea,select{border:1px solid #bbb;margin:.5em 0;}
input.text:focus,input.title:focus,textarea:focus,select:focus{border:1px solid #666;}
input.text,input.title{width:300px;padding:5px;}
input.title{font-size:1.5em;}
textarea{width:390px;height:250px;padding:5px;}
.error,.success{margin-bottom:1em;border:2px solid #ddd;padding:.8em;}
.error,.error_message{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
form .form_error{border-color:#8a1f11;}
.success{background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a{color:#8a1f11;}
.success a{color:#264409;}
p.edit a{padding-left:40px;background:url(/img/edit.png) no-repeat center left;min-height:32px;display:block;}
#admin{min-height:32px;}
#admin a.add,#admin a.edit,#admin a.delete{padding-left:40px;padding-top:10px;padding-bottom:10px;}
#admin a.add{background:url(/img/new_doc.png) no-repeat center left;}
#admin a.edit{background:url(/img/edit.png) no-repeat center left;}
#admin a.delete{background:url(/img/minus.png) no-repeat center left;}
div.opaque{opacity:.5;}
button{width:auto;overflow:visible;margin-bottom:.3em;cursor:pointer;}
button[type]{line-height:17px;padding:5px 10px 5px 7px;}
#footer a{color:#eee;}
body #header h1{background:url(/img/logo.png) no-repeat top left;}
body#home #header h1{background:url(/img/logo_animated.gif) no-repeat top left;}
#header h1 a{display:block;width:320px;height:86px;}
#nav li a{color:#fff;text-decoration:none;line-height:2.3;padding:5px;}
#nav li.active{padding:0 7px;}
#nav li a:hover{padding:7px 5px 0;}
body#default #subnav{list-style:none;color:#fff;background-color:#8D8D8C;border-right:4px solid #C2C200;margin:0 0 1.5em;}
body#default #subnav li.active,body#default #subnav li a{display:block;padding:.2em 5px;}
body#default #subnav li a{color:#fff;}
body#default #subnav li a:hover{text-decoration:none;}
#strip{background:url(/img/strip.png);}
#strip img{padding:2px; margin-bottom:1em;}
#main{background:url(/img/back_home_main.png) no-repeat top left;min-height:400px;}
a img,#content img.icon{border:none;}
body#home .threecol h3,h4{font-size:1.2em;line-height:1.25;margin-bottom:.5em;height:1.25em;color:#C20000;}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img,#footer p,#col1 p,#col2 p,ul#albumThumbs{margin:0;}
p,dl,#col1 p.last,#col2 p.last,#col1 p.author,fieldset{margin:0 0 1.5em;}
strong,dfn,dl dt{font-weight:bold;}
em,dfn,tfoot{font-style:italic;}
del,.quiet{color:#666;}
.hide,.areyouhuman{display:none;}
#col2,body .main{background-color:#fff;}
body#home .last,ul#gallery li#thumb12{margin-right:0;}
body#home #footer,body#home .push{height:400px;}
#nextprev{text-align:center;}
body#home ul.idTabs a:hover,body#default #subnav li.active,#nav li.active,body#default #subnav li a:hover,#nav li a:hover{background-color:#C2C200;}
.icon {margin: 0 20px 20px 0;}